Subject: bug#26397: [PATCH v2] Use vfork if possible on Darwin (bug#26397)

From: Alan Third <[email-masked]>
Date: Tue, 18 Apr 2017 11:48:35 +0100

On Mon, Apr 17, 2017 at 07:29:56PM -0700, Aaron Jensen wrote:
> On Mon, Apr 10, 2017 at 8:42 AM, Alan Third <[email-masked]> wrote:
> > This patch includes everything so far.
> 
> I've been using this patch all week and no hiccups from what I can
> tell. I'm really enjoying the new found responsiveness in Magit.
> 
> Is this ready to apply?

I’ve been using it with no problems either, and nobody’s complained
about it, so I’ve just pushed it to master.

Thanks!
-- 
Alan Third